-- C:\EgtData\Machines\Saomad-KAIROS\Beam\EbwData.lua

local Offsets = {
   MIN_Y=-1150,
   MAX_Y=570,
   MIN_Z=-298,
   MAX_Z=910,
   MIN_A=-120,
   MAX_A=120,
   MIN_C=-240,
   MAX_C=240,
   MIN_X1=62,
   MAX_X1=3650,
   PARK_X1=570,
   MIN_X2=-3650,
   MAX_X2=-62,
   PARK_X2=-500,
   BEAM_LOAD=1800.0,
   BEAM_UNLOAD=-2060,
   TURN_OFFS=0,
   MILL_PIVOT=-247.6174,
   TAB_OFFSET_Y=0,
   TAB_OFFSET_Z=0,
   TIPO_CN=0,
   RIBCAR=0,
   NOULOAD=0
}

local Trave = {
   YMIN=30,
   YMAX=291,
   ZMIN=30,
   ZMAX=621
}

local User = {
   OPTIMIZATIONS_ENABLE_SLICES_F5=1,
   OPTIMIZATIONS_ENABLE_SLICES_F6=1,
   OPTIMIZATIONS_LENGTH_SLICES=100,
   L020_DIAM_HOLE=14,
   L040_OFFSET_P1=0
}

local Machine = { Offsets=Offsets, Trave=Trave, User=User}
return Machine
